/* NAVBAR */
.container nav {
    gap: 0;
    z-index: 2;
    height: 70px;
    display: flex;
    padding: 0% 7%;
    position: relative;
    align-items: center;
    background-color: #FF3EA5;
    /* background-color: blue; */
}
/* NAVBAR - LOGO */
.container nav .nav-logo {
    width: 18%;
    display: flex;
    margin-right: 15%;
}
.container nav .nav-logo .logo-img {
    width: 20px;
    height: 20px;
}
.container nav .nav-logo .logo-img img {
    width: 40px;
    bottom: 10px;
    position: relative;
}
.container nav .nav-logo .logo-tag {
    margin-left: 16%;
    font-size: 1.3em;
    font-weight: 700;
    color: #FAFAFA;
}
/* NAVBAR - MENU */
.container nav ul {
    order: 1;
    width: 48%;
    display: flex;
    list-style: none;
    margin-left: auto;
    justify-content: space-between;
}
.container nav ul li a {
    font-size: 0.8em;
    font-weight: 600;
    text-decoration: none;
    color: #FAFAFA;
}
.container nav .btn-login,
.container nav .btn-regist {
    order: 2;
    width: 8%;
    height: 35%;
    cursor: pointer;
    font-size: 0.7em;
    font-weight: 600;
    margin-left: auto;
    border-radius: 5px;
    border-color: transparent;
    /* outline: 1.5px solid #FAFAFA; */
}
.container nav .btn-login {
    color: #FFFFFF;
    background-color: #D10079;
}
.container nav .btn-regist {
    color: #FF3EA5;
    background-color: #FAFAFA;
}

/* CSS RESPONSIVE TABLET (768) */
@media screen and (max-width: 768px) {
    .container nav {
        padding: 0% 5%;
        height: 60px;
    }

    .container nav .nav-logo {
        width: 22%;
        margin-right: 3%;
    }
    .container nav .nav-logo .logo-img img {
        width: 35px;
        bottom: 8px;
    }
    .container nav .nav-logo .logo-tag {
        margin-left: 15%;
        font-size: 1.2em;
    }

    .container nav ul {
        width: 53%;
    }
    .container nav ul li a {
        font-size: 0.7em;
    }
    
    .container nav .btn-login,
    .container nav .btn-regist {
        width: 9%;
        height: 35%;
        font-size: 0.6em;
    }
}

/* CSS RESPONSIVE PHONE (576) */
@media screen and (max-width: 576px) {
    .container nav {
        padding: 0% 7%;
        height: 40px;
    }

    .container nav .nav-logo {
        display: none;
    }
    
    .container nav ul {
        width: 100%;
    }
    .container nav ul li a {
        font-size: 0.5em;
    }

    .container nav .btn-login,
    .container nav .btn-regist {
        display: none;
    }
}